div[id="article_id_17153"] .container, div[id^="article_id_17153_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_17153"], div[id^="article_id_17153_"] {
  }
}
div[id="article_id_17153"], div[id^="article_id_17153_"] {
  page: article_id_17153;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_17153:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_17153 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_17153:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17153:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17153:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_17153"] div.text.text-content {
  }
  @page article_id_17153 {
background-color: var(--swatch-ab5e9d67301a711c5fde65118bd4e0d7);
  }
/* article container */
div.article[id="article_id_17153"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_17153"] div.block-container.block-container-0 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/Radar_print_hires.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  

@media print { div.article[id="article_id_17153"] div.block-container.block-container-0 { background-image: url('../html/data/project-412/media/articles/article-17153/Radar_print_hires.jpg'); } } 
div.article[id="article_id_17153"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media print {
  div.article[id="article_id_17153"] div.block-container.block-container-1  { 
    
    margin-top: 80mm !important; width: 130mm !important;
    
 } 
} 
 
div.article[id="article_id_17153"] div.block-container.block-container-2 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/Radar_preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  

@media print { div.article[id="article_id_17153"] div.block-container.block-container-2 { background-image: url('../html/data/project-412/media/articles/article-17153/Radar_preloader.jpg'); } } 
div.article[id="article_id_17153"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media print {
  div.article[id="article_id_17153"] div.block-container.block-container-3  { 
    
    margin-top: 80mm !important; width: 130mm !important;
    
 } 
} 
 
#eb-f0da6a00-3f98-47e6-a3ce-f8751423238d.embedded-block {border-radius: 8px;   margin-top: 0mm !important;}
#eb-f0da6a00-3f98-47e6-a3ce-f8751423238d.embedded-block .block-content {padding: 16px;}
@media print{
#eb-7922548c-87f0-48ac-9df1-82364afec3a9.embedded-block {margin-top: 20mm !important;     margin-left: 87mm !important;         margin-right: 0 !important;}

}
#eb-f2a54f29-625a-4f28-9fae-08ce5ff0dadd.embedded-block {border-radius: 8px;   margin-top: 0mm !important;}
#eb-f2a54f29-625a-4f28-9fae-08ce5ff0dadd.embedded-block .block-content {padding: 16px;}
@media print{
#eb-48845f01-780a-44fd-bc12-86064320e148.embedded-block {margin-top: 20mm !important;     margin-left: 87mm !important;         margin-right: 0 !important;}

}
